"""実消化&アルトマーク DBダンプ復元のエントリーポイント"""
from src import restore_backup

if __name__ == '__main__':
    try:
        exit(restore_backup.exec())
    except Exception:
        # エラーが起きても、正常系のコードで返す。
        # エラーが起きた事実はbatch_process内でログを出す。
        exit(0)
